<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Microsoft Voice Command 1.6 US Version **Requires VoiceCmd.exe" group="Voice Dialing" checked="true">
    <Tip>Microsoft Voice Commander v1.6</Tip>
    <Guid type="p">d73b7bd0-e987-11db-8c5a-0050c2490048</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
    <RequireFile>VoiceCmd.exe</RequireFile>
  </Item>
</Items>
